RubyGems Navigation menu

teachers_pet 0.2.0

Command line tools to help teachers use GitHub in their classrooms

Versions:

  1. 0.3.5 - October 08, 2014 (18.5 KB)
  2. 0.3.4 - September 13, 2014 (18.5 KB)
  3. 0.3.3 - June 27, 2014 (18 KB)
  4. 0.3.2 - June 18, 2014 (17 KB)
  5. 0.3.1 - June 17, 2014 (17 KB)
  6. 0.2.0 - May 16, 2014 (15 KB)
Show all versions (10 total)

Runtime Dependencies (2):

  • highline ~> 1.6.21
  • octokit ~> 3.1.0
  • Development Dependencies (5):

  • bundler ~> 1.5
  • guard-rspec ~> 4.2
  • rake >= 0
  • rspec ~> 2.14
  • webmock ~> 1.17
  • Owners:

    Authors:

    • John Britton

    SHA 256 checksum:

    823fc2adedd26ee55c84188a789277248116d581432dfd4ca83cad768fc64c14

    Total downloads 20,504

    For this version 1,872

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: